.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5650cb32-92f0-103d-906d-87890d4a8be0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5650cb32-92f0-103d-906d-87890d4a8be0) !important;
}
.lfr-layout-structure-item-2489f23d-d14a-6ff5-cee3-aa75171edd96 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d32bbfc-b0bc-e6e2-b7a8-4f3fc42fcd68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d32bbfc-b0bc-e6e2-b7a8-4f3fc42fcd68) !important;
}
